FROM nginx:stable-alpine

COPY ./tools/ /usr/share/nginx/html/tools/
COPY ./lawful/ /usr/share/nginx/html/lawful/
COPY ./assets/ /usr/share/nginx/html/assets/
COPY ./index.html /usr/share/nginx/html

RUN mkdir -p /scripts
COPY insert_version.sh /scripts/
WORKDIR /scripts

RUN chmod +x insert_version.sh
RUN ./insert_version.sh


EXPOSE 80
